Yate Remote Denial of Service Vulnerability in SIP Protocol

Bugtraq ID: 23746
Class: Input Validation Error
CVE: CVE-2007-1693
Remote: Yes
Local: No
Published: May 01 2007 12:00AM
Updated: May 02 2007 03:29PM
Credit: Yuri Gushin discovered this issue.
Vulnerable: Null Team Yate 1.1
Not Vulnerable: Null Team Yate 1.2


 

Privacy Statement
Copyright 2010, SecurityFocus